.a{
    color: forestgreen;
}
.pointer{
	cursor: pointer;
}
.modal-dark{
	background: rgb(0,0,0,0.5);
	-webkit-backdrop-filter: blur(3px);
	        backdrop-filter: blur(3px);
}
.main-content{
	/*margin-top: 70px;*/
	/*padding-top: 70px;*/
}
.sidebar{
	position: fixed;
	top: 0;
	left: 0;
	width: 270px;
	height: 100vh;
	z-index: 100;
	background-color: #FFFFFF;
	/*padding: 10px;*/
	color: black;
	margin-left: -270px;
	transition: 0.3s;
	overflow: auto;
	font-size: 14px;
}
.sidebar::-webkit-scrollbar {
  	width: 4px;
  	padding: 10px;
}

.sidebar::-webkit-scrollbar-track {
 	box-shadow: inset 0 0 5px rgba(255,255,255, 0.3);
}

.sidebar::-webkit-scrollbar-thumb {
  	background-color: #343A40;
  	border-radius: 1px;
}
.sidebar header{
	font-size: 18px;
	font-weight: 600;
	padding: 20px;
}
.sidebar-content{
	/*padding: 20px 20px 20px 5px;*/
	padding: 0;
	/*background-color: orange;*/
}
.sidebar-hide{
	margin-left: -270px !important;
}
.sidebar-active{
	margin-left: 0;
}
.sidebar-trigger{
	margin-right: 20px;
	padding: 5px;
	display: none;
	transition: 0.3s;
}
.sidebar-trigger:hover{
	color: black;
	background-color: white;
	transition: 0.3s;
}

/*.sidebar-content hr{
	margin: 0 auto;
}*/
.sidebar-content a{
	display: block;
	/*background-color: blue;*/
	text-decoration: none;
	color: inherit;
	padding: 15px 20px;
	/*margin: 20px;*/
	font-weight: 500;
}
.dropdown-box{
	color: inherit;
	/*padding: 20px;*/
	cursor: pointer;
}

.dropdown-box header{
	color: inherit;
	padding: 15px 20px;
	cursor: pointer;
	font-size: 14px;
	font-weight: 500;
}

.dropdown-content{
	display: none;
	overflow: hidden;
	transition: 0.3s;
	background-color: white;
	padding: 0 20px;
}
.dropdown-content a{
	display: block;
	color: black;
	padding-left: 10px;
	font-size: 13px; font-weight: 300;
}
.dropdown-box:hover{
	/*background-color: red;*/
	color: inherit;
	transition: 0.3s;
}

.dropdown-box:hover .dropdown-content{
	height: auto;
	transition: 0.3s;
	overflow: auto;
}
.pointer{
	cursor: pointer;
}
.header-img{
	width: 100px;
	margin-left: auto;
	margin-right: 0;
	display: block;
}
.center{
	margin: 0 auto;
}
.service-card{
	padding: 20px 10px;
	text-align: center;
	background-color: #DC3545;
	color: white;
	/*background-color: white;*/
	cursor: pointer;
	border-radius: 10px;
	transition: 0.3s;
	min-height: 140px;
	width: 200px;
}
.service-card header{
	font-weight: 600;
	font-size: 12px;

}
.service-card:hover{
	/*background-color: #DC3545;*/
	background-color: forestgreen;
	transition: 0.3s;
	color: white;
	transform: scale(0.94);
}
.service-card i{
	font-size: 3rem;
	display: block;
}

.regulasi{
	padding: 20px 10px;
	/* color: white; */
	/*background-color: white;*/
	cursor: pointer;
	/* border-radius: 10px; */
	transition: 0.3s;
    display: flex;
    color: black !important;
    text-decoration: none;
}
.regulasi i{
    width: 100px;
    display: none;
}
.regulasi img{
    width: 30px;
    display: none;
}
.regulasi header{
    width: calc(100% - 100px);
	font-weight: 600;
	font-size: 12px;
}
.regulasi:hover{
	/* background-color: #DC3545; */
    border-bottom: 1px solid #DC3545;
	/*background-color: #DC3545;*/
	transition: 0.3s;
	color: inherit;
	/* transform: scale(0.94); */
}
.regulasi i{
	font-size: 3rem;
	display: block;
}

.linklist{
	padding: 4px 3px;
	text-align: center;
	background-color: #DC3545;
	color: white;
	/*background-color: white;*/
	cursor: pointer;
	border-radius: 80px;
	transition: 0.3s;
	min-height: 40px;
    width: auto;
}
.linklist header{
	font-weight: 900;
	font-size: 12px;
}
.linklist:hover{
	/*background-color: #DC3545;*/
	background-color: forestgreen;
	transition: 0.3s;
	color: white;
	transform: scale(0.94);
}
.linklist i{
	font-size: 3rem;
	display: block;
}

.br-10{
	border-radius: 10px;
}
.pd-20{
	padding: 20px;
}
.bg-white{
	background-color: white;
}
.custom-list-1{
	list-style: none;
	margin-left: -40px;
}
.custom-list-1 li{
	padding: 5px;
	margin-bottom: 10px;
}
.header-list{
	max-width: 1000px;
	/*background-color: white;*/
	margin: 30px auto 10px;
	display: block;
	/*border: 1px solid white;*/
	display: flex;
	justify-content: center;
}
.header-list-li{
	display: inline-block;
	font-size: 14px;
	color: white;
	padding: 5px 10px;
	margin-right: 10px;
	cursor: pointer;
	position: relative;
}
.header-list-li a{
	text-decoration: none;
	color: inherit;
}
.header-list-li a:hover{
	text-decoration: none;
	color: inherit;
}
.header-list-li header{
	font-size: 14px;
}
.header-list-li:hover .header-list-sub-li{
	display: block;
}
.header-list-sub-li{
	z-index: 99;
	display: none;
	min-width: 200px;
	position: absolute;
	top: 30px;
	left: 0;
	background: rgb(255,255,255,0.7);
	-webkit-backdrop-filter: blur(3px);
	        backdrop-filter: blur(3px);
	color: black;
	/*border-radius: 10px;*/
	max-height: 320px;
	overflow: auto;
	padding: 20px 20px 5px;
}
.header-list-sub-li::-webkit-scrollbar {
  	width: 4px;
  	padding: 10px;
}

.header-list-sub-li::-webkit-scrollbar-track {
 	box-shadow: inset 0 0 5px rgba(255,255,255, 0.3);
}

.header-list-sub-li::-webkit-scrollbar-thumb {
  	background-color: #343A40;
  	border-radius: 1px;
}


.header-list-li:hover{
	color: black;
	transition: 0.3s;
	border-radius: 5px;
	background-color: white;
	box-shadow: -1px 6px 20px -6px rgba(0,0,0,0.75);
	-webkit-box-shadow: -1px 6px 20px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 6px 20px -6px rgba(0,0,0,0.75);
}
.custom-list-1 li:hover{
    color: white;
	transition: 0.3s;
	border-radius: 5px;
	background-color: #DC3545;

}
.header-box{
	padding: 30px 50px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	position: relative;
	background-color: #DC3545;
}
.header-box p{
	font-size: 16px;
}
.header-font{
	font-size: 4.5rem;
	color: white;
	font-weight: 600;
}
.sub-header-font{
	font-weight: 600;
	color: #FFD559;
	font-size: 2rem;
}
@media screen and (max-width: 728px) {
	.main-content{
		padding-top: 75px;
	}
	.sidebar-trigger{
		margin-right: 20px;
		padding: 5px;
		display: inline-block;
	}
	/*.sidebar{
		margin-left: 0;
		transition: 0.3s;
	}*/
	.header-box p{
		display: none;
	}
	.header-box{
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99;
		background-color: white;
		color: black !important;
	}
	.header-font{
		font-size: 4.5rem;
		color: black !important;
		font-weight: 600;
	}
	.sub-header-font{
		font-weight: 600;
		color: black !important;
		font-size: 2rem;
	}
	.service-card i{
		font-size: 2rem;
		display: block;
	}
	.service-card header{
		font-weight: 400;
		font-size: 10px;
	}
	.header-list{
		display: none;
	}
	.header-img{
		width: 40px;
		margin-left: auto;
		margin-right: 0;
		display: block;
	}
}
@media screen and (min-width: 728px) {
	.sidebar{
		margin-left: -270px;
		transition: 0.3s;
	}
}
@media screen and (max-width: 1000px) {
	.header-list-li header{
		font-size: 12px;
	}
	.header-font{
		font-size: 1.5rem;
		color: white;
	}
	.header-box{
		padding: 10px 20px;
		-webkit-user-select:none;
		   -moz-user-select:none;
		    -ms-user-select:none;
		        user-select:none;
	}
	.sub-header-font{
		font-weight: 400;
		color: #FFD559;
		font-size: 1rem;
	}
	.header-box p{
		font-size: 12px;
	}
}
/*.dropdown-menu li {*/
/*position: relative;*/
/*}*/
/*.dropdown-menu .dropdown-submenu {*/
/*display: none;*/
/*position: absolute;*/
/*left: 100%;*/
/*top: -7px;*/
/*}*/
/*.dropdown-menu .dropdown-submenu-left {*/
/*right: 100%;*/
/*left: auto;*/
/*}*/
/*.dropdown-menu > li:hover > .dropdown-submenu {*/
/*display: block;*/
/*}*/

@media (min-width: 992px){
	.dropdown-menu .dropdown-toggle:after{
		border-top: .3em solid transparent;
	    border-right: 0;
	    border-bottom: .3em solid transparent;
	    border-left: .3em solid;
	}
	.dropdown-menu .dropdown-menu{
		margin-left:0; margin-right: 0;
	}
	.dropdown-menu li{
		position: relative;
	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{
		display: block;
	}
}


.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 

